@charset "UTF-8";

/*****************************
  pagehead
*****************************/
.head-restaurant .phcmn{
  background-image: url(../../images/head/head_restaurant.webp) ;
}

/*****************************
  pagesec-mov
*****************************/
.pagesec-mov .mov{
  margin: 0 auto;
  max-width: 800px;
}
.pagesec-mov video{
  aspect-ratio: 16/9;
  height: auto;
  width: 100%;
}

/*****************************
  pagesec-news
*****************************/
.pagesec-news .catch{
  background: url(../../images/page/restaurant/catch_bg.webp) no-repeat center / cover;
  margin-bottom: 5rem;
  padding: 5rem 0;
}
.pagesec-news .catch .whitebox{
  background: #fff;
  border-radius: 6px;
  padding: 4rem ;
}
.pagesec-news .catch .whitebox .flexbox3{
  gap: 5rem;
}
.pagesec-news .catch .fttl{
  font-size: 3.4rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
.pagesec-news .catch .ftxtbox{
  width: auto;
}
.pagesec-news .catch .ftxtbox p{
  font-size: 1.8rem;
  font-weight: 500;
}
.pagesec-news .ob{
  position: absolute;
}
.pagesec-news .ob1{
  aspect-ratio: 145/144;
  background: url(../../images/page/restaurant/catch_ob1.webp) no-repeat center / contain;
  top: -4rem;
  left: -4rem;
  width: 145px;
  width: 13.5%;
}
.pagesec-news .ob2{
  aspect-ratio: 248/165;
  background: url(../../images/page/restaurant/catch_ob2.webp) no-repeat center / contain;
  bottom: -4rem;
  left: -7rem;
  width: 210px;
  width: 19.5%;
}
.pagesec-news .ob3{
  aspect-ratio: 31/21;
  background: url(../../images/page/restaurant/catch_ob3.webp) no-repeat center / contain;
  top: -.5rem;
  right: -7rem;
  width: 150px;
  width: 13.9%;
}
.pagesec-news .ob4{
  aspect-ratio: 223/150;
  background: url(../../images/page/restaurant/catch_ob4.webp) no-repeat center / contain;
  right: -4rem;
  bottom: -4rem;
  width: 190px;
  width: 17.6%;
}


.pagesec-news .newsarea{
  margin: 0 auto 10rem;
  max-width: 800px;
}
.pagesec-news .newsarea .ttlbox{
  border-bottom: 2px dotted #46463E ;
  padding: 1rem 2rem;
}
.pagesec-news .newsarea .ttlbox .ttl{
  color: #7EB0E3;
  font-family: "Roboto", serif;
  font-size: 3rem;
  font-weight: bold;
}

@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1080px) {
  .pagesec-news .ob1 {
    left: -2rem;
  }
  .pagesec-news .ob2 {
    left: -5rem;
  }
  .pagesec-news .ob3 {
    right: -5rem;
  }
  .pagesec-news .ob4 {
    right: -2rem;
  }
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-news .catch .whitebox .flexbox3{
    gap: 2rem;
  }
  .pagesec-news .catch .fttl{
    font-size: 3rem;
  }
  .pagesec-news .catch .ftxtbox p{
    font-size: 1.6rem;
    text-align: center;
  }
  .pagesec-news .ob1 {
    top: -2rem;
    left: -1rem;
  }
  .pagesec-news .ob2 {
    bottom: -2rem;
    left: -3rem;
  }
  .pagesec-news .ob3 {
    right: -3rem;
    width: 16%;
  }
  .pagesec-news .ob4 {
    bottom: -3rem;
    width: 19%;
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-news .catch .whitebox{
    padding: 3rem 0;
  }
  .pagesec-news .catch .fttl {
    font-size: 2rem;
  }
  .pagesec-news .catch .ftxtbox{
    padding: 0 2rem;
  }
  .pagesec-news .catch .ftxtbox p{
    text-align: left;
  }
  .pagesec-news .catch .ftxtbox p br{
    display: none;
  }

  .pagesec-news .newsarea{
    margin-bottom: 6rem;
  }
}

/*****************************
  pagesec-step
*****************************/
.pagesec-step .step{
  padding-bottom: 15rem;
}
.pagesec-step .step .ttlbox2{
  padding-top: 4rem;
  position: relative;
}
.pagesec-step .step .ttlbox2::before{
  content: "";
  aspect-ratio: 130/79;
  background: url(../../images/page/restaurant/step1.svg) no-repeat center / contain;
  position: absolute;
  top: -3rem;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
}
.pagesec-step .step2 .ttlbox2::before{
  aspect-ratio: 130/79;
  background: url(../../images/page/restaurant/step2.svg) no-repeat center / contain;
}
.pagesec-step .step .txt{
  margin-top: 1rem;
  text-align: center;
}
.pagesec-step .step .txt p{
  font-weight: 500;
}

.pagesec-step .paper li{
  background: #fff;
  border: 1px solid #46463E;
  box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  margin-top: 10rem;
  padding: 3rem 8rem;
}
.pagesec-step .paper li:last-of-type{
  margin-top: 13rem;
}
.pagesec-step .paper li::before{
  content: "";
  background: url(../../images/ob/ob_hole.svg) repeat-y top / contain;
  position: absolute;
  top: 1rem;
  left: .5rem;
  height: calc(100% - 2rem);
  width: 23px;
}
.pagesec-step .paper .txtbox{
  max-width: 270px;
}
.pagesec-step .paper .txtbox .ttl{
  border-bottom: 2px dotted #7EB0E3;
  color: #7EB0E3;
  font-size: 2rem;
  font-weight: 500;
  padding-bottom: 1rem;
}
.pagesec-step .paper .imggr {
  position: absolute;
  top: -3rem;
  right: 0;
  width: calc(100% - 360px);
}
.pagesec-step .paper .imggr .fimgbox{
  background: #fff;
  box-shadow: 3PX 3PX 6px rgba(0, 0, 0, .16);
  padding: 1rem;
  width: calc(50% - 1rem);
}

.pagesec-step .paper .imggr1 .fimgbox:first-of-type{
  transform: rotate(12deg);
}
.pagesec-step .paper .imggr1 .fimgbox:last-of-type{
  transform: rotate(-8deg);
}
.pagesec-step .paper .imggr2 .fimgbox:first-of-type{
  transform: rotate(-6deg);
}
.pagesec-step .paper .imggr2 .fimgbox:last-of-type{
  transform: rotate(10deg);
}

.pagesec-step .step2 .flexbox3{
  gap: 5rem 5%;
  margin-top: 10rem;
}
.pagesec-step .step2 .fimgbox{
  background: #fff;
  box-shadow: 3PX 3PX 6px rgba(0, 0, 0, .16);
  padding: 1rem;
  position: relative;
}
.pagesec-step .step2 .fimgbox1{
  margin-top: 4rem;
  transform: rotate(-5deg);
  width: 32%;
}
.pagesec-step .step2 .fimgbox2{
  transform: rotate(4deg);
  width: 29.6%;
}
.pagesec-step .step2 .fimgbox3{
  margin-top: 2rem;
  transform: rotate(-13deg);
  width: 29.5%;
}
.pagesec-step .step2 .fimgbox4{
  margin-top: 4rem;
  transform: rotate(10deg);
  width: 33.8%;
}

.pagesec-step .step2 .fimgbox .txtimg{
  position: absolute;
}
.pagesec-step .step2 .fimgbox1 .txtimg{
  top: -9rem;
  left: -10rem;
}
.pagesec-step .step2 .fimgbox4 .txtimg{
  top: -15rem;
  right: -12rem;
  transform: rotate(-10deg);
}

.pagesec-step .ob{
  position: absolute;
}
.pagesec-step .ob1{
  aspect-ratio: 80/69;
  background: url(../../images/ob/ob_pasta.svg) no-repeat center / contain;
  top: -7%;
  right: -15%;
  width: 25.9%;
}
.pagesec-step .ob2{
  aspect-ratio: 101/84;
  background: url(../../images/ob/ob_olive.svg) no-repeat center / contain;
  bottom: -10%;
  left: -17%;
  width: 18.7%;
}
.pagesec-step .ob3{
  aspect-ratio: 149/155;
  background: url(../../images/ob/ob_pizza.svg) no-repeat center / contain;
  top: 2%;
  right: -18%;
  width: 27.5%;
}
.pagesec-step .ob4{
  aspect-ratio: 85/67;
  background: url(../../images/ob/ob_salad.svg) no-repeat center / contain;
  top: 56%;
  left: -15%;
  width: 23.5%;
}

@media only screen and (max-width: 1180px) {
  .pagesec-step .ob1{
    right: -10%;
  }
  .pagesec-step .ob2 {
    left: -7%;
  }
  .pagesec-step .ob3 {
    right: -8%;
  }
  .pagesec-step .ob4 {
    left: -9%;
  }
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-step .paper li {
    padding: 3rem 4rem;
  }
  .pagesec-step .paper .imggr {
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 300px);
  }
  .pagesec-step .step2 .fimgbox4 .txtimg {
    right: -9rem;
  }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 767px) {
  .pagesec-step .step {
    padding-bottom: 10rem;
  }
  .pagesec-step .step .txt {
    margin: 1rem 2rem 0;
    text-align: left;
  }
  .pagesec-step .paper li {
    margin-top: 5rem !important;
    padding: 3rem 2rem 3rem 4rem;
  }
  .pagesec-step .paper .txtbox {
    max-width: 100%;
  }
  .pagesec-step .paper .imggr {
    margin-top: 2rem;
    position: relative;
    top: auto;
    left: -5rem;
    transform: none;
    width: calc(100% + 10rem);
  }
  .pagesec-step .paper .imggr .fimgbox{
    width: 50%;
  }

  .pagesec-step .step2 .flexbox3 {
    gap: 5rem;
    margin-top: 5rem;
  }
  .pagesec-step .step2 .fimgbox1 {
    margin-top: 6rem;
    width: 90%;
  }
  .pagesec-step .step2 .fimgbox1 .txtimg {
    top: -11rem;
    left: 0;
    width: 180px;
  }
  .pagesec-step .step2 .fimgbox2 {
    width: 80%;
  }
  .pagesec-step .step2 .fimgbox3 {
    margin-top: 0;
    transform: rotate(-5deg);
    width: 80%;
  }
  .pagesec-step .step2 .fimgbox4 {
    margin-top: 9rem;
    transform: rotate(5deg);
    width: 90%;
  }
  .pagesec-step .step2 .fimgbox4 .txtimg {
    right: -1rem;
    width: 250px;
  }

  .pagesec-step .ob1 {
    top: -2%;
    right: -8%;
    width: 35.9%;
  }
  .pagesec-step .ob2 {
    bottom: -1%;
    left: -9%;
    width: 28.7%;
  }
  .pagesec-step .ob3 {
    top: 2%;
    right: -10%;
    width: 47.5%;
  }
  .pagesec-step .ob4 {
    left: -17%;
    width: 43.5%;
  }
}

/*****************************
  pagesec-buono
*****************************/
.pagesec-buono .fimgbox{
  width: 400px;
}
.pagesec-buono .ftxtbox{
  width: calc(100% - 420px);
}
.pagesec-buono .fimgbox .ttl{
  font-size: 2rem;
  font-weight: 500;
}
.pagesec-buono .ftxtbox .subttl{
  border-bottom: 2px dotted #46463E;
  color: #E661A7;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.pagesec-buono .mainimgbox{
  margin: 2rem 0;
}
.pagesec-buono .imglist{
  gap: 2rem;
}
.pagesec-buono .imglist li{
  width: calc(100% / 3 - 1.5rem);
}
.pagesec-buono .imglist li .ttl{
  font-size: 1.8rem;
  font-weight: bold;
  margin: 1rem 0;
  padding-left: 2rem;
  position: relative;
}
.pagesec-buono .imglist li .ttl::before{
  content: "";
  aspect-ratio: 5 / 7;
  background: #E5BCCE;
  clip-path: polygon(0 0, 0% 100%, 100% 45%);
  position: absolute;
  top: 8px;
  left: 0;
  width: 13px;
}
@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-buono .fimgbox{
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-buono .ftxtbox{
    margin: 2rem auto;
    max-width: 630px;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-buono .ftxtbox{
    margin: 2rem ;
  }
  .pagesec-buono .imglist li {
    /* width: calc(50% - 1rem); */
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-buono .imglist li .ttl{
    font-size: 1.6rem;
  }
  .pagesec-buono .imglist li .ttl::before {
    top: 7px;
    width: 10px;
  }
}

/*****************************
  pagesec-cafe
*****************************/
.pagesec-cafe .fimgbox{
  width: 400px;
}
.pagesec-cafe .ftxtbox{
  width: calc(100% - 420px);
}
.pagesec-cafe .fimgbox .ttl{
  font-size: 2rem;
  font-weight: 500;
}
.pagesec-cafe .ftxtbox .subttl{
  border-bottom: 2px dotted #46463E;
  color: #7EB0E3;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.pagesec-cafe .imgbox{
  margin: 2rem 0;
}

@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-cafe .fimgbox{
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-cafe .ftxtbox{
    margin: 2rem auto;
    max-width: 630px;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-cafe .ftxtbox{
    margin: 2rem ;
  }
}

/*****************************
  pagesec-bnr
*****************************/
.pagesec-bnr{
  padding-top: 0;
}
.pagesec-bnr img{
  margin: 0 auto;
}

/*****************************
  追加 restasec
*****************************/
.restasec{
  margin-bottom: 50px;
}
.restattl{
  width: 70%;
  margin: 0 auto;
}
.restaflex{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.restafbox{
  width: 50%;
  padding: 10px;
}
.restaflex2{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.restafbox2{
  width: 40%;
  margin-right: 10px;
}
.restafbox22{
  width: 55%;
}
@media only screen and (max-width: 767px) {
  .restattl{
    width: 100%;
  }
  .restafbox{
    width: 100%;
    padding: 10px;
  }
}

.restasec2{
  background: #C0CED9;
  border-radius: 6px;
  padding: 20px;
  margin-bottom: 50px;
}
.restaflex3{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.restafbox3{
  width: 57%;
  margin-right: 10px;
}
.restafbox33{
  width: 40%;
}
.restafbox33 h3{
  color: #524439;
  font-weight: 500;
  margin-bottom: 10px;
}
.restafbox33 p{
  color: #524439;
}
@media only screen and (max-width: 820px) {
  .restafbox3{
    width: 54%;
  }
  .restafbox33{
    width: 44%;
  }
}
@media only screen and (max-width: 767px) {
  .restafbox3{
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .restafbox33{
    width: 100%;
  }
}